<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package ChromaticCapital
 */

?>
<?php if (!is_front_page()&&!is_home()): ?>
</section>
<?php endif; ?>
	</div><!-- #content -->

</div><!-- #page -->

    <?php wp_footer(); ?>
<script>
    jQuery(document).ready(function(){
        jQuery('#user_pass').attr('placeholder', 'Password');
    });
</script>
<script>
    // tab change script
    jQuery(".nav-tabs.owl-carousel li a").click(function () {
        var value = jQuery(this).attr("data-val");
        console.log(value);
        jQuery(".nav-tabs.owl-carousel li").removeClass('active');
        var $parent = jQuery(this).parent();
        $parent.addClass('active');
        if (value == "all")
        {
            jQuery('.blog_tablist').addClass('active');
            jQuery('.blog_tablist').show();
        } else
        {

            jQuery(".blog_tablist").not('.' + value).removeClass('active');
            jQuery(".blog_tablist").not('.' + value).hide();
            jQuery('.blog_tablist').filter('.' + value).addClass('active');
            jQuery('.blog_tablist').filter('.' + value).show();

        }
    });
    // end

    jQuery('.owl-carousel').owlCarousel({
        loop: false,
        margin: 20,
        nav: true,
        dots: false,
        autoplay: false,
        //autoplayTimeout: 2000,
        // autoplayHoverPause: true,
        responsive: {
            0: {
                items: 2
            },
            480: {
                items: 2
            },
            580: {
                items: 3
            },
            640: {
                items: 4
            },
            980: {
                items: 5
            },
            1081: {
                items: 7
            }
        }
    })
</script>
<script>
    jQuery(document).ready(function () {
        jQuery(".input_search").hide();
        jQuery(".nav_thline").click(function () {
            jQuery(".input_search").toggle();
            console.log($(this).children());
            jQuery(this).children().toggle('active');
        });
    });
</script>
<script>
    jQuery('.load-more').on('click', function(e) {
        e.preventDefault();
        var $self = jQuery(e.currentTarget),
            $container = $self.closest('ul');

        // don't allow another load when already loading
        if($self.hasClass('loading')) {
            return;
        }
        $self.addClass('loading');

        var item = '<li class="ajax intro-animation">item AJAX</li>',
            items = '',
            itemsPerRow = 4;

        for (var i = 0; i < itemsPerRow; i++) {
            items += item;
        }

        var $newrow = $(items);

        // timeout delay values
        var ajaxDelay = 2000,
            animationWait = 50,
            animationDuration = 201;

        // mimic ajax call
        setTimeout(function() {
            $newrow.insertBefore($self);
            // delay to show intro animation
            setTimeout(function() {
                $newrow.removeClass('intro-animation');
                // delay to return all back to their default state
                setTimeout(function() {
                    $self.removeClass('loading');
                    $newrow.removeClass('ajax');
                }, animationDuration);
            }, animationWait);
        }, ajaxDelay);

    }); // END click handler
</script>
<script type="text/javascript" >
    function preventBack(){window.history.forward();}
    setTimeout("preventBack()", 0);
    window.onunload=function(){null};
</script>

</body>
</html>
